Subject: Tropical fruit

From: [email-masked] (Martin Goldstein)
Date: Mon, 13 May 1996 11:27:52

I will be moving soon to Rincon, Puerto Rico,  and would like to plant 
fruit trees that do not take too long or too much space.  Any suggestions 
would be greatly appeciated.
                                                        [email-masked]